/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! 404 SAYFASI                                    */
/* ================================================ */
.hataSayfasiTutucu {
  float: left;
  width: 1100px;
  padding-top: 70px;
  padding-bottom: 91px; }
  .hataSayfasiTutucu .solBolum {
    float: left;
    width: 550px;
    text-align: left; }
    .hataSayfasiTutucu .solBolum .buyukBaslik {
      display: block;
      color: #cbcbcb;
      font-size: 269px;
      letter-spacing: -17.4px;
      font-style: italic;
      font-weight: 500;
      text-indent: -17px; }
  .hataSayfasiTutucu .sagBolum {
    float: left;
    width: 527px;
    padding-left: 23px;
    padding-top: 37px; }
    .hataSayfasiTutucu .sagBolum .baslik {
      display: block;
      color: #323232;
      font-size: 45px;
      margin-bottom: 18px; }
    .hataSayfasiTutucu .sagBolum p {
      color: #adadad;
      font-size: 15px;
      line-height: 23px;
      margin-bottom: 19px; }
    .hataSayfasiTutucu .sagBolum .anasayfayaGit {
      display: inline-block;
      color: #ffffff;
      padding: 10px 15px;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      background: #f44d4d;
      margin-right: 12px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
      .hataSayfasiTutucu .sagBolum .anasayfayaGit:hover {
        background: #faa136;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
    .hataSayfasiTutucu .sagBolum .yonlendirme {
      display: inline-block;
      color: #adadad;
      font-size: 14px; }
      .hataSayfasiTutucu .sagBolum .yonlendirme strong {
        color: #838383;
        font-weight: normal; }

/*# sourceMappingURL=404.css.map */
